.validation-wrap {
    text-align: center;
    margin: 0 auto;
    width: 500px;
    padding: 40px;
    font-family: 'Open Sans', sans-serif;
}

.validation-wrap img {
    margin: 0 0 40px 0;
}

.validation-wrap form {
    border: 1px solid #EFEFEF;
    padding: 40px;
    border-radius: 5px;
    border-top: 5px solid #0081b0;
    text-align: left;
}

.validation-wrap input[type="text"] {
    clear: both;
    width: 100%;
    color: #5f6468;
    font-size: 14px;
    padding: 5px 0;
    border-bottom: 1px solid #e2e3e4;
    border-top: 0;
    border-left: 0;
    border-right: 0;
    text-transform: uppercase;
    margin: 0 0 20px 0;
}

.stay-informed-wrap input[type="text"] {
    margin: 0;
    text-transform: none;
    color: #474a4d;
}

.stay-informed-wrap img {
    margin: 0 0 40px 0;
    display: inline;
}

.validation-wrap input[type="submit"] {
    margin: 0;
    background: #0081b0;
    color: #FFF;
    border: 1px solid #0081B0;
    text-transform: uppercase;
    font-size: 13px;
    padding: 13px 30px;
    border-radius: 2px;
    font-weight: 300;
    cursor: pointer;
    text-align: left;
}

.certificate-ok {
    color: #147f21;
    font-size: 14px;
}

.certificate-nok {
    color: #b30c0c;
    font-size: 14px;
}

.certificate-ok a, .certificate-nok a {
    background: #0081b0;
    font-size: 13px;
    color: #FFF;
    text-transform: uppercase;
    padding: 13px 30px;
    clear: both;
    text-decoration: none;
}

.stay-informed-wrap p {
    padding-top: 11px;
}
